Bug 534768 - (RHQ-1532) suppress cancel button in view-only mode
suppress cancel button in view-only mode
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubFeature
Depends On:
Blocks: RHQ-1386
  Show dependency treegraph
 
Reported: 2009-02-11 14:23 EST by Joseph Marques
Modified: 2014-11-09 17:48 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2009-02-11 14:23:00 EST
perhaps this is nit-picking, but in view only mode you can't edit the boxes anyway, so might as well suppress the cancel button which is only meaningful if the user edit values and then wants to throw away the changes.
Comment 1 Ian Springer 2009-02-11 23:00:46 EST
Fixed - r3015.
Comment 2 Jeff Weiss 2009-03-11 10:07:39 EDT
No Cancel button while viewing.  rev3351
Comment 3 Red Hat Bugzilla 2009-11-10 15:35:04 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1532

Note You need to log in before you can comment on or make changes to this bug.